@font-face {
    font-family: 'githubIcon';
    src:  url('/fonts/githubIcon.eot?n8o8dl');
    src:  url('/fonts/githubIcon.eot?n8o8dl#iefix') format('embedded-opentype'),
    url('/fonts/githubIcon.ttf?n8o8dl') format('truetype'),
    url('/fonts/githubIcon.woff?n8o8dl') format('woff'),
    url('/fonts/githubIcon.svg?n8o8dl#githubIcon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="gh-"], [class*=" gh-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'githubIcon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.gh-alert:before {
    content: "\e900";
}
.gh-archive:before {
    content: "\e901";
}
.gh-arrow-both:before {
    content: "\e902";
}
.gh-arrow-down:before {
    content: "\e903";
}
.gh-arrow-left:before {
    content: "\e904";
}
.gh-arrow-right:before {
    content: "\e905";
}
.gh-arrow-small-down:before {
    content: "\e906";
}
.gh-arrow-small-left:before {
    content: "\e907";
}
.gh-arrow-small-right:before {
    content: "\e908";
}
.gh-arrow-small-up:before {
    content: "\e909";
}
.gh-arrow-up:before {
    content: "\e90a";
}
.gh-beaker:before {
    content: "\e90b";
}
.gh-bell:before {
    content: "\e90c";
}
.gh-bold:before {
    content: "\e90d";
}
.gh-book:before {
    content: "\e90e";
}
.gh-bookmark:before {
    content: "\e90f";
}
.gh-briefcase:before {
    content: "\e910";
}
.gh-broadcast:before {
    content: "\e911";
}
.gh-browser:before {
    content: "\e912";
}
.gh-bug:before {
    content: "\e913";
}
.gh-calendar:before {
    content: "\e914";
}
.gh-check:before {
    content: "\e915";
}
.gh-checklist:before {
    content: "\e916";
}
.gh-chevron-down:before {
    content: "\e917";
}
.gh-chevron-left:before {
    content: "\e918";
}
.gh-chevron-right:before {
    content: "\e919";
}
.gh-chevron-up:before {
    content: "\e91a";
}
.gh-circle-slash:before {
    content: "\e91b";
}
.gh-circuit-board:before {
    content: "\e91c";
}
.gh-clippy:before {
    content: "\e91d";
}
.gh-clock:before {
    content: "\e91e";
}
.gh-cloud-download:before {
    content: "\e91f";
}
.gh-cloud-upload:before {
    content: "\e920";
}
.gh-code:before {
    content: "\e921";
}
.gh-comment-discussion:before {
    content: "\e922";
}
.gh-comment:before {
    content: "\e923";
}
.gh-credit-card:before {
    content: "\e924";
}
.gh-dash:before {
    content: "\e925";
}
.gh-dashboard:before {
    content: "\e926";
}
.gh-database:before {
    content: "\e927";
}
.gh-desktop-download:before {
    content: "\e928";
}
.gh-device-camera-video:before {
    content: "\e929";
}
.gh-device-camera:before {
    content: "\e92a";
}
.gh-device-desktop:before {
    content: "\e92b";
}
.gh-device-mobile:before {
    content: "\e92c";
}
.gh-diff-added:before {
    content: "\e92d";
}
.gh-diff-ignored:before {
    content: "\e92e";
}
.gh-diff-modified:before {
    content: "\e92f";
}
.gh-diff-removed:before {
    content: "\e930";
}
.gh-diff-renamed:before {
    content: "\e931";
}
.gh-diff:before {
    content: "\e932";
}
.gh-ellipsis:before {
    content: "\e933";
}
.gh-eye-closed:before {
    content: "\e934";
}
.gh-eye:before {
    content: "\e935";
}
.gh-file-binary:before {
    content: "\e936";
}
.gh-file-code:before {
    content: "\e937";
}
.gh-file-directory:before {
    content: "\e938";
}
.gh-file-media:before {
    content: "\e939";
}
.gh-file-pdf:before {
    content: "\e93a";
}
.gh-file-submodule:before {
    content: "\e93b";
}
.gh-file-symlink-directory:before {
    content: "\e93c";
}
.gh-file-symlink-file:before {
    content: "\e93d";
}
.gh-file-zip:before {
    content: "\e93e";
}
.gh-file:before {
    content: "\e93f";
}
.gh-flame:before {
    content: "\e940";
}
.gh-fold-down:before {
    content: "\e941";
}
.gh-fold-up:before {
    content: "\e942";
}
.gh-fold:before {
    content: "\e943";
}
.gh-gear:before {
    content: "\e944";
}
.gh-gift:before {
    content: "\e945";
}
.gh-gist-secret:before {
    content: "\e946";
}
.gh-gist:before {
    content: "\e947";
}
.gh-git-branch:before {
    content: "\e948";
}
.gh-git-commit:before {
    content: "\e949";
}
.gh-git-compare:before {
    content: "\e94a";
}
.gh-git-merge:before {
    content: "\e94b";
}
.gh-git-pull-request:before {
    content: "\e94c";
}
.gh-github-action:before {
    content: "\e94d";
}
.gh-globe:before {
    content: "\e94e";
}
.gh-grabber:before {
    content: "\e94f";
}
.gh-graph:before {
    content: "\e950";
}
.gh-heart:before {
    content: "\e951";
}
.gh-history:before {
    content: "\e952";
}
.gh-home:before {
    content: "\e953";
}
.gh-horizontal-rule:before {
    content: "\e954";
}
.gh-hubot:before {
    content: "\e955";
}
.gh-inbox:before {
    content: "\e956";
}
.gh-info:before {
    content: "\e957";
}
.gh-issue-closed:before {
    content: "\e958";
}
.gh-issue-opened:before {
    content: "\e959";
}
.gh-issue-reopened:before {
    content: "\e95a";
}
.gh-italic:before {
    content: "\e95b";
}
.gh-jersey:before {
    content: "\e95c";
}
.gh-kebab-horizontal:before {
    content: "\e95d";
}
.gh-kebab-vertical:before {
    content: "\e95e";
}
.gh-key:before {
    content: "\e95f";
}
.gh-keyboard:before {
    content: "\e960";
}
.gh-law:before {
    content: "\e961";
}
.gh-light-bulb:before {
    content: "\e962";
}
.gh-link-external:before {
    content: "\e963";
}
.gh-link:before {
    content: "\e964";
}
.gh-list-ordered:before {
    content: "\e965";
}
.gh-list-unordered:before {
    content: "\e966";
}
.gh-location:before {
    content: "\e967";
}
.gh-lock:before {
    content: "\e968";
}
.gh-logo-gist:before {
    content: "\e969";
}
.gh-logo-github:before {
    content: "\e96a";
}
.gh-mail-read:before {
    content: "\e96b";
}
.gh-mail:before {
    content: "\e96c";
}
.gh-mark-github:before {
    content: "\e96d";
}
.gh-markdown:before {
    content: "\e96e";
}
.gh-megaphone:before {
    content: "\e96f";
}
.gh-mention:before {
    content: "\e970";
}
.gh-milestone:before {
    content: "\e971";
}
.gh-mirror:before {
    content: "\e972";
}
.gh-mortar-board:before {
    content: "\e973";
}
.gh-mute:before {
    content: "\e974";
}
.gh-no-newline:before {
    content: "\e975";
}
.gh-note:before {
    content: "\e976";
}
.gh-octoface:before {
    content: "\e977";
}
.gh-organization:before {
    content: "\e978";
}
.gh-package:before {
    content: "\e979";
}
.gh-paintcan:before {
    content: "\e97a";
}
.gh-pencil:before {
    content: "\e97b";
}
.gh-person:before {
    content: "\e97c";
}
.gh-pin:before {
    content: "\e97d";
}
.gh-play:before {
    content: "\e97e";
}
.gh-plug:before {
    content: "\e97f";
}
.gh-plus-small:before {
    content: "\e980";
}
.gh-plus:before {
    content: "\e981";
}
.gh-primitive-dot:before {
    content: "\e982";
}
.gh-primitive-square:before {
    content: "\e983";
}
.gh-project:before {
    content: "\e984";
}
.gh-pulse:before {
    content: "\e985";
}
.gh-question:before {
    content: "\e986";
}
.gh-quote:before {
    content: "\e987";
}
.gh-radio-tower:before {
    content: "\e988";
}
.gh-reply:before {
    content: "\e989";
}
.gh-repo-clone:before {
    content: "\e98a";
}
.gh-repo-force-push:before {
    content: "\e98b";
}
.gh-repo-forked:before {
    content: "\e98c";
}
.gh-repo-pull:before {
    content: "\e98d";
}
.gh-repo-push:before {
    content: "\e98e";
}
.gh-repo:before {
    content: "\e98f";
}
.gh-report:before {
    content: "\e990";
}
.gh-request-changes:before {
    content: "\e991";
}
.gh-rocket:before {
    content: "\e992";
}
.gh-rss:before {
    content: "\e993";
}
.gh-ruby:before {
    content: "\e994";
}
.gh-screen-full:before {
    content: "\e995";
}
.gh-screen-normal:before {
    content: "\e996";
}
.gh-search:before {
    content: "\e997";
}
.gh-server:before {
    content: "\e998";
}
.gh-settings:before {
    content: "\e999";
}
.gh-shield:before {
    content: "\e99a";
}
.gh-sign-in:before {
    content: "\e99b";
}
.gh-sign-out:before {
    content: "\e99c";
}
.gh-smiley:before {
    content: "\e99d";
}
.gh-squirrel:before {
    content: "\e99e";
}
.gh-star:before {
    content: "\e99f";
}
.gh-stop:before {
    content: "\e9a0";
}
.gh-sync:before {
    content: "\e9a1";
}
.gh-tag:before {
    content: "\e9a2";
}
.gh-tasklist:before {
    content: "\e9a3";
}
.gh-telescope:before {
    content: "\e9a4";
}
.gh-terminal:before {
    content: "\e9a5";
}
.gh-text-size:before {
    content: "\e9a6";
}
.gh-three-bars:before {
    content: "\e9a7";
}
.gh-thumbsdown:before {
    content: "\e9a8";
}
.gh-thumbsup:before {
    content: "\e9a9";
}
.gh-tools:before {
    content: "\e9aa";
}
.gh-trashcan:before {
    content: "\e9ab";
}
.gh-triangle-down:before {
    content: "\e9ac";
}
.gh-triangle-left:before {
    content: "\e9ad";
}
.gh-triangle-right:before {
    content: "\e9ae";
}
.gh-triangle-up:before {
    content: "\e9af";
}
.gh-unfold:before {
    content: "\e9b0";
}
.gh-unmute:before {
    content: "\e9b1";
}
.gh-unverified:before {
    content: "\e9b2";
}
.gh-verified:before {
    content: "\e9b3";
}
.gh-versions:before {
    content: "\e9b4";
}
.gh-watch:before {
    content: "\e9b5";
}
.gh-x:before {
    content: "\e9b6";
}
.gh-zap:before {
    content: "\e9b7";
}
